1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Archiv [GoPal] GoPal 3.X Q2/2009 kompatible Maps

Dieses Thema im Forum "Medion Archiv" wurde erstellt von Nero FX, 23. Juni 2010.

  1. Nero FX
    Offline

    Nero FX Ist oft hier

    Registriert:
    26. März 2010
    Beiträge:
    181
    Zustimmungen:
    1.372
    Punkte für Erfolge:
    93
    [GoPal] GoPal 4.0 Q2/2009 kompatible Maps

    Edit: Es hat sich rausgestellt das die Karten nicht zu Medion GoPal 3.X kompatibel sind.

    Es besteht die Vermutung auf GoPal 4.0 kompatibilität. Wenn jemand GoPal 4.0 hat bitte testen und Erfolg/Misserfolg melden

    ........................................................................................................................

    Hallo,

    Ich habe hier die die FALK Navigator 5/6/7 Maps von 2010-1 entsprechend entpackt. Diese Maps könnten zu GoPal 4.0 von Medion kompatibel sein.

    Navteq Datenstand: Q2/2009

    Ich konnte leider selber keine Tests durchführen da ich momentan kein Medion GoPal 4.0 Gerät besitze aber ich will es euch nicht vorenthalten.

    Hier erstmal Deutschland Q2/2009 zum testen
    Ich bitte um Rückmeldung.

    Sollte alles Glatt laufen stelle ich komplett Europa ein.

    [DOWN]

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Passwort: MTP1[/DOWN]

    -------------------------------------------------------------------------
    How to:

    1. Archiv herrunterladen
    2. entpacken
    3. Die alten Karten und TSD Ordner Sichern und vom Navi/SD Karte Löschen
    4. Neue Karten (in den Ordner "MapRegions") und CommandTSD und *Land*TSD Ordner aufs Navi bzw SD Karte kopieren (TSD nur wenn Sprachsteuerung/TTS gewünscht)
    5. Navi Softreset durchführen
    6. Karten testen

    ------------------------------------------------------------------------

    mein Dank geht an:

    marmeladi für die ersten Tests
    Mogelhieb für die Bereitstellung der Falk DVD
     
    Zuletzt bearbeitet: 23. Juni 2010
    #1
    ersoy66 gefällt das.
  2. phantom

    Nervigen User Advertisement

  3. civicoid
    Offline

    civicoid Newbie

    Registriert:
    27. Februar 2009
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: [GoPal] GoPal 3.X Q2/2009 kompatible Maps

    scheinen leider nicht zu fuzzen :emoticon-0175-drunk
     
    #2
  4. marmeladi
    Offline

    marmeladi Freak

    Registriert:
    26. Juli 2009
    Beiträge:
    281
    Zustimmungen:
    1.821
    Punkte für Erfolge:
    93
    Ort:
    Europa
    AW: [GoPal] GoPal 3.X Q2/2009 kompatible Maps

    Die Karten passen auch nicht zu GoPal5.
     
    #3
  5. andimd
    Offline

    andimd Newbie

    Registriert:
    30. November 2009
    Beiträge:
    14
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: [GoPal] GoPal 3.X Q2/2009 kompatible Maps

    Hi,

    hatte mir auch das Falk Kartenupdate gezogen. In ihm sind gleich vier unterschiedliche Kartendateien, im Beispiel die psf

    GermanySouth
    - 75.310kB, 13:36 19.11.09
    - 75.577kB, 16:26 16.11.09
    - 75.577kB, 15:39 16.11.09
    - 68.098kB, 11:10 16.11.09

    Ich habe alle vier mit GoPal3 erfolglos getestet.
    Sind die Tests mit GoPal 4.5 bzw. 4.8/5.0 noch ausstehend, so sollten alle Versionen durchprobiert werden, ich kann es mangels SW nicht tun...
     
    #4
  6. Nero FX
    Offline

    Nero FX Ist oft hier

    Registriert:
    26. März 2010
    Beiträge:
    181
    Zustimmungen:
    1.372
    Punkte für Erfolge:
    93
    AW: [GoPal] GoPal 3.X Q2/2009 kompatible Maps

    ICh konnte es testen, die Karten sind GoPal 4.0 kompatibel.
     
    #5
  7. miezekatze
    Offline

    miezekatze Newbie

    Registriert:
    28. Juni 2009
    Beiträge:
    11
    Zustimmungen:
    3
    Punkte für Erfolge:
    0
    AW: [GoPal] GoPal 3.X Q2/2009 kompatible Maps

    auf 4.7 laufen sie nicht
     
    #6

Diese Seite empfehlen